List,

It was pointed out to me that when using the testing repo,

#  yum --enablerepo=qmt-testing update

that updates to the "cdb" version of vpopmail/libvpopmail would result.

PLEASE DO NOT UPDATE TO THESE VERSIONS!

I've fixed the issue but it will take time to propagate through the other repos.

If you happen to upgrade by accident to these versions the fix would be to downgrade

# yum downgrade vpopmail libvpopmail

--
Eric Broch
White Horse Technical Consulting (WHTC)


---------------------------------------------------------------------
To unsubscribe, e-mail: qmailtoaster-list-unsubscr...@qmailtoaster.com
For additional commands, e-mail: qmailtoaster-list-h...@qmailtoaster.com

Reply via email to